#### PyKDE - Python Bindings for KDE

# class DOM.Rect |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.Rect
Inherits |

### methods

- Rect ()

  returns a Rect instance

- Rect (other)

  returns a Rect instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Rect |

- Rect (i)

  Not Implemented

- bottom ()

  returns (DOM.CSSPrimitiveValue)

- handle ()

  Not Implemented

- isNull ()

  returns (bool)

- left ()

  returns (DOM.CSSPrimitiveValue)

- right ()

  returns (DOM.CSSPrimitiveValue)

- top ()

  returns (DOM.CSSPrimitiveValue)